 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 97px;
}

.u-section-1 .u-text-1 {
  margin: 22px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 503px;
}

.u-section-2 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-2 .u-list-1 {
  margin: -21px auto 1px -15px;
}

.u-section-2 .u-repeater-1 {
  min-height: 404px;
  grid-template-columns: repeat(3, calc(33.3333% - 56px));
  grid-gap: 84px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-text-2 {
  margin: 35px -58px 0 20px;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-text-3 {
  margin: 35px -58px 0 20px;
}

.u-section-2 .u-list-icon-13 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-15 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-16 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-17 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-18 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-19 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-20 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-21 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-22 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-23 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-24 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-text-4 {
  margin: 35px -58px 0 20px;
}

.u-section-2 .u-list-icon-25 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-26 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-27 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-28 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-29 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-30 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-31 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 316px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    min-height: 865px;
    grid-template-columns: repeat(2, calc(50% - 42px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 569px;
}

.u-section-3 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: -73px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 404px;
  grid-template-columns: repeat(3, calc(33.3333% - 56px));
  grid-gap: 84px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-text-2 {
  margin: 32px 0 0 19px;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-8 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-9 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-10 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-11 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-12 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-13 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-text-3 {
  margin: 32px 0 0 19px;
}

.u-section-3 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-15 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-16 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-17 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-18 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-19 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-20 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-21 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-22 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-23 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-24 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-25 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-text-4 {
  margin: 32px 0 0 19px;
}

.u-section-3 .u-list-icon-26 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-26 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-28 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-29 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-30 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-31 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-32 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-33 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 321px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 56px));
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    min-height: 877px;
    grid-template-columns: repeat(2, calc(50% - 42px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 569px;
}

.u-section-4 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: -64px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  min-height: 404px;
  grid-template-columns: repeat(3, calc(33.3333% - 56px));
  grid-gap: 84px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  background-image: none;
  margin: 41px 0 0 19px;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-6 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  background-image: none;
  margin: 41px 0 0 19px;
}

.u-section-4 .u-list-icon-8 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-9 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-10 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-11 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-12 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-13 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-15 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  background-image: none;
  margin: 41px 0 0 19px;
}

.u-section-4 .u-list-icon-16 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-17 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-18 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-19 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-20 {
  color: rgb(244, 67, 54) !important;
}

.u-section-4 .u-list-icon-21 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 321px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 56px));
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    min-height: 877px;
    grid-template-columns: repeat(2, calc(50% - 42px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 751px;
}

.u-section-5 .u-text-1 {
  margin: 28px 835px 0 34px;
}

.u-section-5 .u-list-1 {
  margin-top: 7px;
  margin-bottom: 7px;
}

.u-section-5 .u-repeater-1 {
  min-height: 611px;
  grid-template-columns: repeat(3, calc(33.3333% - 56px));
  grid-gap: 84px;
}

.u-section-5 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-5 .u-text-2 {
  margin: 0 -114px 0 37px;
}

.u-section-5 .u-text-3 {
  margin: 15px -7px 0 7px;
}

.u-section-5 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-5 .u-text-4 {
  margin: 0 -114px 0 37px;
}

.u-section-5 .u-text-5 {
  margin: 15px -7px 0 7px;
}

.u-section-5 .u-container-layout-3 {
  padding: 9px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 0 -114px 0 37px;
}

.u-section-5 .u-text-7 {
  margin: 15px -7px 0 7px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 669px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 485px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 56px));
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 449px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1283px;
    grid-template-columns: repeat(2, calc(50% - 42px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 269px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-right: 69px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 553px;
}

.u-section-6 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: -36px;
  margin-bottom: 28px;
}

.u-section-6 .u-repeater-1 {
  min-height: 396px;
  grid-template-columns: repeat(3, calc(33.3333% - 56px));
  grid-gap: 84px;
}

.u-section-6 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-6 .u-text-2 {
  margin: 0 -114px 0 37px;
}

.u-section-6 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-6 .u-text-4 {
  margin: 0 -114px 0 37px;
}

.u-section-6 .u-text-5 {
  margin: 12px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 9px 0;
}

.u-section-6 .u-text-6 {
  margin: 0 -114px 0 37px;
}

.u-section-6 .u-text-7 {
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 315px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 56px));
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    min-height: 863px;
    grid-template-columns: repeat(2, calc(50% - 42px));
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 345px;
}

.u-section-7 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-7 .u-list-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-7 .u-repeater-1 {
  min-height: 225px;
  grid-template-columns: repeat(2, calc(50% - 42px));
  grid-gap: 84px;
}

.u-section-7 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    min-height: 182px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    min-height: 863px;
    grid-template-columns: 100%;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 558px;
}

.u-section-8 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 0;
}

.u-section-8 .u-list-1 {
  margin-top: 56px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  min-height: 201px;
  grid-template-columns: repeat(2, calc(50% - 42px));
  grid-gap: 84px;
}

.u-section-8 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  margin: 0;
}

.u-section-8 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-8 .u-text-4 {
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 163px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    margin-top: 256px;
  }

  .u-section-8 .u-list-1 {
    margin-top: -200px;
    margin-bottom: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    margin-top: 281px;
  }

  .u-section-8 .u-list-1 {
    margin-top: -225px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    margin-top: 384px;
  }

  .u-section-8 .u-list-1 {
    margin-top: -328px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 558px;
}

.u-section-9 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-9 .u-text-2 {
  margin: -7px 0 0;
}

.u-section-9 .u-list-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-9 .u-repeater-1 {
  min-height: 201px;
  grid-template-columns: repeat(2, calc(50% - 42px));
  grid-gap: 84px;
}

.u-section-9 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-9 .u-text-3 {
  margin: 0;
}

.u-section-9 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-9 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 24px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 163px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    margin-top: 194px;
  }

  .u-section-9 .u-list-1 {
    margin-top: -179px;
    margin-bottom: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    margin-top: 219px;
  }

  .u-section-9 .u-list-1 {
    margin-top: -204px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    margin-top: 322px;
  }

  .u-section-9 .u-list-1 {
    margin-top: -355px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 558px;
}

.u-section-10 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-10 .u-list-1 {
  margin-top: 12px;
  margin-bottom: 60px;
}

.u-section-10 .u-repeater-1 {
  min-height: 296px;
  grid-template-columns: repeat(2, calc(50% - 42px));
  grid-gap: 84px;
}

.u-section-10 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-10 .u-text-2 {
  margin: 0;
}

.u-section-10 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-10 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 558px;
}

.u-section-11 .u-text-1 {
  margin: 26px 0 60px;
}.u-section-12 .u-sheet-1 {
  min-height: 234px;
}

.u-section-12 .u-text-1 {
  margin: 24px 0 46px;
}